SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001303: dhcp.cgi: leaving start/end pool empty in order to allow only fixed leases does not work anymore - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001303Endian FirewallGUIpublic2008-09-03 16:462009-10-27 12:00
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0001303: dhcp.cgi: leaving start/end pool empty in order to allow only fixed leases does not work anymore
Descriptionthe proposal for start and end address for the dhcp dynamic pool breaks fixed leases only mode

solution:
add a checkbox to every zones configuration gui labeled "assign fixed lease only".
when that checkbox is enabled, the entire subnet {} part of that zone should be removed from the config file, which would disable assigning dynamic ip addresses from that ip pool

start/end address fields should be disabled when that checkbox is enabled
TagsNo tags attached.
Attached Files

- Relationships
related to 0000927closedsimon-endian dhcp.cgi: make a proposal for the dhcp pool 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-09-03 16:46 peter-endian New Issue
2008-09-03 16:46 peter-endian Status new => assigned
2008-09-03 16:46 peter-endian Assigned To => simon-endian
2008-09-03 16:46 peter-endian Issue generated from: 0000927
2008-09-03 16:46 peter-endian Relationship added related to 0000927
2008-09-03 16:47 peter-endian Target Version => 2.3
2008-11-13 15:23 peter-endian Severity minor => major
2009-06-09 18:20 peter-endian Status assigned => resolved
2009-06-09 18:20 peter-endian Fixed in Version => 2.3
2009-06-09 18:20 peter-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker